* {margin: 0; padding: 0; outline: 0;}


body {
	font-family: "小塚ゴシック Pro EL";
	color: #333333;
	font-size: 12px;
	background:#fff;	
}


h1, h2 , h3 , h4 ,h5 ,h6 {
	font-family:"小塚ゴシック Pro EL";
	font-weight: 300;
	margin:0 0 15px 0;
}


h1 {
	font-size: 36px;
	letter-spacing: -1px;
	line-height: 100%;
}


h2 {
	font-size: 18px;
}

h3 {font-size:25px;
	color:#FFFFFF;
	padding:15px;
}

h4 {font-size:16px;
}

h5{font-size:12px;
	color:#FFFFFF;
}

h6{font-size:20px;
}

p {
	margin: 0 0 15px 0;
}

a {
	color: #333333;
}



.clear {
	clear: both;
}
.wrap {
	width: 100%;
	max-width: 1600px;
	min-width: 960px;
	z-index: 10;
	position: relative;
	margin: 0 auto;
	padding: 0;

}



.section {
	width: 100%;
	max-width: 1600px;
	min-width: 960px;
	z-index: 10;
	position: relative;
	margin: 0 auto;
	padding: 0 0 20px 0;
	min-height: 300px;
}


.inner {
	width: 960px;
	margin: 0 auto;
	position: relative;
	min-height: 10px;
	padding:30px 0;
	font-size: 18px;
	font-family: "小塚ゴシック Pro EL";
	font-weight: 300;
}

.inner2 {
	width:1113px;	
	margin: 0 auto;
	position: relative;
	min-height: 10px;
	padding:0px 0;
	font-size: 18px;
	font-family: "小塚ゴシック Pro EL";
	font-weight: 300;
	height:100%;
}
.inner3 {
	width: 100%;
	margin: 0 auto;
	position: relative;
	min-height: 10px;
	padding:0px 0;
	font-size: 18px;
	font-family: "小塚ゴシック Pro EL";
	font-weight: 300;
	height:50px;
	text-align:left;
}

.inner:after {
	  content: "";
	  display: table;
	  clear: both;
}



.subMenu {
	height: 50px;
	z-index: 1000;
	width: 100%;
	background: #fff;
	margin:0 auto;

}

.subMenu .inner {
	padding: 0;
	font-weight: 400;
	margin: 0 auto;

}


.subNavBtn {
	display: block;
	height: 35px;
	width: ;
	float:left;
	margin: 0px 0px 0 0;
	text-decoration: none;
	font-size: 14px;
	padding: 15px 4% 0 0%;
	text-align: left;	
	color: #333333;
	white-space:nowrap;
}
.subMenu a:hover {
	background: #fff;
	color:#0090ff;
}

.active {
	background: #fff;
	color:#0090ff;

}
.end {
	margin: 0;
	
}




/* SECTIONS */
.sTop {
	min-height:100px;
	background:#fff;
	color:#3d3d3d;
	padding: 0px 0;
	height:500px;
	width:100%;
}

.s1 {
	background:#fff;
	color:#333333;
	
}


.s2 {
	background: #fff;
}
.s2 a {
	color: #fff;
}

.s3 {
	background: #fff;
}


.s4 {
	background: #fff;
}



.s5 {
	background: #fff;
	color: #3333;
	height:30px;
	font-size:9px;
}

.s6 {
	background: #fff;
}

.fb{
	position:fixed;
	top:10px;
	right:130px;
	z-index:1000;
	margin:0;
}
.ig{
	position:fixed;
	top:10px;
	right:80px;
	z-index:1000;
	margin:0;
}
.cart{
	position:fixed;
	top:13px;
	right:30px;
	z-index:1000;
	margin:0;
}

.title{
	color:#0090ff;
	font-size:28px;
	white-space:nowrap;
	padding-left:70px;
}

.subtitle{
	color:#0090ff;
	font-size:14px;

}

.us{
	font-family:"小塚ゴシック Pro EL";
	font-size:18px;
	line-height:30px;
}

.usinfo{
	font-family:"小塚ゴシック Pro EL";
	font-size:13px;
	line-height:20px;
}

img{
	border:none;
	padding:0;
	margin:0;
}

a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

.footer{
	width: 100%;
	max-width: 1600px;
	min-width: 960px;
	z-index: 10;
	position: relative;
	margin: 0 auto;
	padding: 0 0 20px 0;
	min-height:10px;

}

.contents{
	padding-left:10px;
	float:left;
	width:50%;
}

.event{
	font-family:"小塚ゴシック Pro EL";
	font-size:16px;
	padding:0;
}

.eventsub{
	font-family:"小塚ゴシック Pro EL";
	font-size:13px;
}

.archive{
	font-family:"小塚ゴシック Pro EL";
	font-size:23px;
	color:#0090ff;
}

.archive a:hover{
	color:#91E8E6;
}